Skip to main content
GET
/
v1
/
facebook
/
get_facebook_post_comment_replies
Get Facebook Posts Comment Replies
curl --request GET \
  --url https://api.agntdata.dev/v1/facebook/get_facebook_post_comment_replies \
  --header 'Authorization: <api-key>'
{}

Authorizations

Authorization
string
header
required

Bearer token. Pass your agntdata API key as: Authorization: Bearer agnt_live_...

Query Parameters

expansion_token
string
required

expansion_token (string, required) β€” The pagination token for loading replies. To obtain this value, set include_reply_info=true in the get_facebook_post_comments_details endpoint.

comment_feedback_id
string
required

comment_feedback_id (string, required) β€” The feedback ID of the parent comment. To obtain this value, set include_reply_info=true in the get_facebook_post_comments_details endpoint.

Response

Successful response

The response is of type object.